Opdatér firmwaren på dine HPE SSD diske og undgå tab af data

Flere HPE SSD lagringsenheder fejler efter nøjagtigt 32.768 timers driftstid (3 år, 270 dage og 8 timer).

HPEs serie af SAS SSD’er er berørt af en kritisk fejl, som gør at lagringsenhederne fejler, hvor det efterfølgende er umuligt at genoprette data på lagringsenhederne.

Produkterne som er berørt af fejlen er bl.a. Apollo, ConvergedSystems, ProLiant, Synergy, StoreVirtual og StoreEasy.

Læs mere om alle de berørte modeller her.

HPE anbefaler, at man hurtigst muligt adresserer fejlen ved at opdatere firmwaren på de berørte produkter til minimum HPD8.

Har du spørgsmål til ovenstående eller ønsker du at vi skal håndtere firmwareopdateringen for dine berørte enheder, er du velkommen til at kontakte mig, Dennis H. Hansen på +45 88 41 87 53 eller dhh@comm2ig.dk. Du kan også kontakte min kollega Thomas Frost på +45 88 41 87 63 eller thfr@comm2ig.dk.